<bugID>1268458<Summary>Decouple fronts from highlighter actors.</Summary><Description>The inspector actor depends on the highlighter actors, so the latter have to be decoupled before the former.</Description></bugID>